<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ecb66e6e086ed45e72b56c459202970">
  <dict>
    <!--2020-03-28 10:20:06.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
